DJabberd

Prerequisites

DJabberd declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Danga::Socket1.51Danga-Socket-1.61125.71
Digest::HMAC_SHA10Digest-HMAC-1.03120.00
Log::Log4perl0Log-Log4perl-1.46117.14
Net::DNS0.48Net-DNS-0.81128.57
Net::SSLeay0Net-SSLeay-1.66128.57
Unicode::Stringprep0Unicode-Stringprep-1.105131.43
XML::LibXML1.7XML-LibXML-2.0117134.29
XML::LibXML::SAX0XML-LibXML-2.0117134.29
XML::SAX0XML-SAX-0.99114.29

DJabberd declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43

DJabberd declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571